Subject: Wishing Well
From: Rachel Baugh <[email-masked]>
To: Amber Warner <[email-masked]>
Date: Fri, 11 Oct 2024 14:31:20 +0000

Hi Amber,

Firstly, I am sorry to hear of the news regarding Mitchells, I understand it will be a sensitive time for yourself and others running this project with you however would like to be as helpful as I can despite the situation.

I have just found your contact details cc’d on a thread from some time ago, so I hope you don’t mind me messaging you directly, however I am conscious we have received full funds from you for the roller order and have not managed to get in touch to acknowledge it, so thank you for that.

That being said, I understand the plantation shutters were more of a priority due to the long lead time and were due to receive this deposit via Mitchells which we did not receive. In order to move things along and as you have paid in full for the rollers, would you like me to re allocate part of the funds to the shutter order so we have near enough 50% deposits on both orders for you? The remaining 50% balances will be due on installation but at least means we can get both parts in production.

Please feel free to give me a call over the phone to chat through if preferable, I am also in the office tomorrow 10-2.

Have a good weekend and look forward to hearing from you,

Kind Regards
[signature_167929274]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_1474090660]<http://www.cpinteriors.je/>